/* ==========================================================================
   CUSTOM
   ========================================================================== */

body {
    letter-spacing: .02em;
}

/* img {
    width: 100%;
} */

.ContentRecordPageAnchor img {
    width: auto !important;
}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,.PageTitle,.PanelTitle,.SectionTitle,.SectionLabel,.SectionLabelSmaller {
    font-weight: 400;
    letter-spacing: .028em;
}

h2 {
    border-bottom: 0 !important;
}

a {
    cursor: pointer;
    -webkit-transition: color .1s ease-out;
    -moz-transition: color .1s ease-out;
    -o-transition: color .1s ease-out;
    transition: color .1s ease-out;
}

a:hover,a:focus,a:active,.RadGrid a:hover,.RadGrid a:focus,.RadGrid a:active {
    text-decoration: underline;
}

/* forms */
label,.Label,.PanelFieldLabelFont {
    font-weight: 500;
}

/* header */
#masterHeaderImage {
    background-size: contain;
}

.header {
    z-index: 100;
}

.header-logo-container {
    margin-bottom: 10px;
}

/* navigation */
.navbar-header,.NavigationListItem.btn > a {
    font-size: small;
}

.NavigationListItem.btn > a {
    color: #fff !important;
}

.NavigationListItem.btn {
    padding: 1px 10px 2px;
}

@media (min-width: 767px) {
    .NavigationListItem:not(:last-child) a:after {
        content: " | ";
        position: absolute;
        top: 0;
        left: 0;
    }
}

.nav-auxiliary .nav-aux-cart .nav-text,.nav-auxiliary .nav-aux-account .nav-text {
    padding-top: 2px;
    padding-bottom: 2px;
}

/* primary navigation */
@media (min-width: 767px) {
    .RadMenu.rmResponsive .rmRootGroup > .rmItem:not(:last-child):after {
        content: " | ";
        position: absolute;
        top: 10px;
        right: 0;
    }
    .rmResponsive .rmSlide {
        margin-left: 15px
    }
}

/* header-search field */
.header-search .search-field {
    height: 30px;
}

/* obo / ste */
.obo-container {
    display: none;
}

.ste-section {
    position: absolute;
}

/* Main
   ========================================================================== */
#masterContentArea {
    padding: 0;
}

/* Responsive "Slider" Content */
.caption {
    position: absolute;
    width: 40%;
    padding: 2%;
    text-align: center;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    background: rgba(0,0,0,0.3);
    border-radius: 20px;
}

.no-mqs .caption {
    background: url(images/trans_bg_fallback.png);
    top: 30%;
    left: 30%;
}

.caption h1 {
    color: #fff;
}

@media (max-width: 467px) {
    .caption {
        width: 100% !important;
        background: rgba(0,0,0,0.2) !important;
        border-radius: 0 !important;
        font-size: .58em !important;
    }

    a.btn.PrimaryButton.LargeButton {
        font-size: 140% !important;
        padding: 8px 14px !important;
    }
}

/* bxslider v4.1.2 - responsive content slider - reset <ul> */
ul.bxslider {
    margin: 0;
    padding: 0;
}

.bx-wrapper img {
    margin: 0 auto;
}

/* templates */
.container .row {
    padding: 30px 30px 10px;
}

@media (max-width: 767px) {
    .container .row {
        padding: 20px 15px;
    }
}

@media (max-width: 467px) {
    .container .row {
        padding: 10px 15px 0;
    }
}

.container .row.full-width-row.home,.container .row.full-width-row.template-with-image,.container .row.section {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}

@media (min-width: 768px) {
    .container .row.full-width-row.home {
        display: inline-block;
        width: 100%;
        /* fix firefox issue */
        /* margin-top: -135px; */
        margin-top: -20px;
    }

    .container .row.full-width-row.template-with-image {
        display: inline-block;
        width: 100%;
        /* fix firefox issue */
        margin-top: -135px;
    }
}

.container .row.full-width-row.home > div[class*="col"],.container .row.full-width-row.template-with-image > div[class*="col"],.container .row.section > div[class*="col"] {
    padding: 0;
}

.container .row.section {
    background: #fafafa;
}

/* ie 8 fix - 10-UltraWaveResponsive.css over ride */
.no-mqs .col-md-12.col-sm-12.col-xs-12.caption {
    width: auto !important;
}

/* image block in templates */
.image-container {
    display: block;
    text-align: center;
    position: relative;
    margin: 0 auto;
    max-width: 325px;
}

.image-container a {
    position: relative;
    display: block;
}

.image-container a:after {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 325px;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
    content: " ";
    cursor: pointer;
    -webkit-transition: background .1s ease-out;
    -moz-transition: background .1s ease-out;
    -o-transition: background .1s ease-out;
    transition: background .1s ease-out;
}

.image-block .iMIS-WebPart:first-child + .iMIS-WebPart {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.image-block .iMIS-WebPart:first-child + .iMIS-WebPart h4 {
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: .12em;
    font-size: 1em;
    text-align: center;
    pointer-events: none;
}

/*
.image-container:hover:after {
    display: block;
    background: rgba(0,0,0,0.5);
}
*/
.image-container a:hover:after {
    background: rgba(0,0,0,.25);
}

/* footer */
.footer-content {
    font-size: .9em;
}

#ft h4 {
    font-size: inherit;
    letter-spacing: .04em;
    margin-bottom: 10px;
}

ul.list-unstyled.social-media-list li {
/*width: 100px;
    margin: 0 auto;
    text-align: left;*/
    margin-bottom: 4px;
}

@media (max-width:467px) {
    .footer-content,ul.list-unstyled.social-media-list li {
    /*text-align: left !important;*/
        width: 100% !important;
    }
}

.footer-nav-copyright {
    display: none;
}

/* home page - common search / events */
.home-events-search .RadGrid_MetroTouch {
    background-color: transparent !important;
    border: none !important;
}

.home-events-search .RadGrid_MetroTouch .rgRow td,.home-events-search .RadGrid_MetroTouch .rgAltRow td {
    border-color: transparent !important;
    border-bottom: 1px solid transparent !important;
}

.home-events-search .AutoWidth,.home-events-search .panel-body-container > .panel-body > div > div > div > span {
    display: none;
}

.home-events-search .panel-body,.PanelBody {
    padding-bottom: 0;
}

.home-events-search {
    margin-bottom: -.9em;
}

/* .home-events-search span {
    font-size: inherit !important;
    font-family: inherit !important;
    color: #555; 
} */
.home-events-search .SearchResultSummary .Description {
    margin-left: 0;
}

.home-events-search .rgRow>td:first-child {
    padding: 0;
}

/* home page - tagged list */
.home-events-search .ImageSection {
    display: none;
}

.home-events-search .SearchResultSummary .ListItemTitle a,.TaggedListPanel .ListItemTitle a {
    background: none;
    margin: 0;
    padding: 0;
}

.SearchResultSummary .ListItemTitle a,.TaggedListPanel .ListItemTitle a {
    text-decoration: none;
    color: #0091FF !important;
    font-weight: 500;
    width: 88%;
    display: block;
}

.SearchResultSummary .ListItemTitle a,.TaggedListPanel .ListItemTitle a {
    font-size: 140%;
    line-height: 1.4em;
}

.TaggedListPanel .ListItemTitle a:hover {
    color: #1a5573 !important;
}

.TaggedListPanel > div:last-child {
    display: none;
}

@media (max-width: 467px) {
    .SearchResultSummary .ListItemTitle a,.SearchResultSummary .Description,.TaggedListPanel {
        text-align: center;
    }
}

/* home events / news font sizing */
.home-events-search .SearchResultSummary,.TaggedListPanel {
    font-size: 1.04em;
    line-height: 1.5em;
    padding: 0 40px;
    color: #222;
}

/* search results */
.search-results .RadGrid_MetroTouch {
    border: none;
}

.SearchField {
    background-color: #eee;
}

.search-results .RadGrid_MetroTouch .rgRow,.search-results .RadGrid_MetroTouch .rgAltRow {
    background: transparent !important;
    border: 1px solid transparent !important;
}

.search-results .RadGrid_MetroTouch .rgRow td,.search-results .RadGrid_MetroTouch .rgAltRow td {
    border-color: transparent !important;
    border-bottom: 1px solid #ddd !important;
}

.RadGrid_MetroTouch td.rgPagerCell {
    border: 0 !important;
}

/* nav */

@media (min-width: 992px) {
  .has-secondary-col .col-secondary {
    float: left !important;
  }

  .has-secondary-col.col-on-right .col-primary > div:nth-child(3) {
    border-right: 1px solid #fafafa;
  }
}

/* Create Account */

@media (max-width: 467px) {
    .PanelField label, .PanelField .Label {
        width: 100%;
        display: block;
    }

    .PanelFieldValue {
        width: 100%;
        display: block !important;
        float: none !important;
    }

    .PanelFieldValue input {
        width: 100%;
        display: block;
    }

    .LabelSpacer, .LabelSpacer.PanelField {
        padding-left: 0;
        margin-left: 3px;
    }
}

/* WebFormZ */

.LockPane div {
    background-color: #0091FF !important;
}

.PanelColumn {
    margin: 0;
    padding: 0;
}

.WebFormZRow.Left, .WebFormZAltRow.Left {
    margin-left: 0;
    line-height: 2em !important;
    width: 100% !important;
}

div[class*='WFZ4Small'] > div > label {
    width: 41% !important;
    margin: 0;
}

div[class*='WFZ4Small'] > div:last-child {
    width: 59% !important;
    margin: 0 !important;
    padding: 0 !important;
}

div[class*='WFZ4Small'] > div.PanelFieldValue {
    margin: 0 !important;
    padding: 0 !important;
}

label.Required {
    background-image: none !important;
}

.WFZ5NormalRadioButtonSet .CheckBoxList label {
    font-weight: 400 !important;
}

.Required:before {
    content: "* ";
    color: red;
    vertical-align: middle;
}

.WebFormZFormNavigation {
    float: none !important;
}
